HandBrake 1.0.3

2/27/2017

Awesome video transcoder. http://handbrake.fr/
Requires .NET 4.6 otherwise install may time out.
Compatibility issues with some Vista machines.
In Handbrake version 0.10.5 FDK AAC was removed from Handbrake.
Custom Presets prior to version 1.0.0 are not compatible.
Step 6 will disable auto update for existing users

Changelog

Vendor
HandBrake

Version
1.0.3

Architecture
Both

Category
Media

Package Library Subscription Level
Enterprise


Package Library availability for HandBrake:

Download into PDQ Deploy